Skip to main content
GET
列出 payins

授权

Authorization
string
header
必填

会话 JWT(来自注册/登录)或 API key(pk_...)。 也接受 X-API-Key: <token> 作为替代请求头。

查询参数

page
integer
默认值:1
必填范围: x >= 1
page_size
integer
默认值:50
必填范围: x <= 200
status
enum<string>
可用选项:
pending,
credited,
unassigned,
expired,
failed
country
string

按来源国筛选(ISO 3166-1 alpha-2,例如 BO、MX、VE)。

method
string

按通道方法筛选(bank_transfer、qr、card 等)。值来自 GET /v1/payins/methods。

kind
enum<string>

按 payin 类型筛选。

可用选项:
push,
qr,
card,
collect,
checkout,
pos
refund_status
enum<string>

按派生的退款程度筛选。

可用选项:
none,
partial,
full

对 payin_id、reference 或 idempotency_key 进行不区分大小写的部分匹配。

instrument_id
string<uuid>

按专用收款工具 UUID 筛选。UUID 无效时返回 400 invalid_request。

from
string<date>

从此日期起过滤(YYYY-MM-DD,组织时区,含当日)。

to
string<date>

过滤至此日期(YYYY-MM-DD,组织时区,含当日)。

format
enum<string>

将相同的行导出为文件:csv 或 xlsx(会计级下载,最多 10,000 行;相同的过滤器和日期范围)。省略则返回 JSON 视图。

可用选项:
csv,
xlsx

响应

payins 分页。

page
integer
page_size
integer
payins
object[]